/* CSS Document */
body
{
	background-image: url(images/stars.png);
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	margin: 0px;
	padding: 0px;
}
hr.white {
	margin: 35px -10px 10px; 
	padding: 0px; 
	height: 5px; 
	background-color: white;
}
hr.green {
	margin: 10px 0px 20px; 
	padding: 0px; 
	border:#3B9C9C dashed 5px;
}
.logoBar {
	background: #3B9C9C url(images/LogoBar-new.png) no-repeat;
	margin: 0px auto;
	padding: 10px;
	color: #FFF;
	width: 1024px;
	height: 230px;
	display: block;
}
.copyrightbar {
	background-color: #3B9C9C;
	color: #FFF;
	width: 1024px;
	margin: 0px auto;
	padding: 10px;
	text-align: center;
	color: white;
	font-size: 10px;
}
table.contentBody {
	background-color: #FFFFFF;
	border-left: #3B9C9C solid 20px;
	border-right: #3B9C9C solid 20px;
	margin: 0px auto;
	padding: 0px;
	width: 1044px;
}
div.contentBody {
	background-color: #FFFFFF;
	border-left: #3B9C9C solid 20px;
	border-right: #3B9C9C solid 20px;
	margin: 0px auto;
	padding: 20px;
	width: 964px;
}
.aboutus {
	text-align: left;
}
.leftCol {
	width: 65%;
	padding: 20px;
	margin: 0px;
	text-align: center;
	vertical-align: top;
}
.rightCol {
	width: 35%;
	padding: 20px;
	vertical-align: top;
}
.leftColLarge {
	width: 80%;
	padding: 20px;
	margin: 0px;
}
.rightColSmall {
	width: 20%;
	padding: 20px;
	vertical-align: top;
	text-align: left;
}
.address {
	width: 300px;
	text-align: center;
	margin: 70px 0px 0px 668px;
}
.nav {
	font-family: "Comic Sans MS";
	text-align: center;
}
.slideshow {
	 width: 400;
	 height: 400;
	 border: purple solid 8px;
	 margin: 20px auto;
	 padding: 0px;
}
.pencil {
	background: url(images/pencil.jpg) bottom; 
	padding: 10px;
	text-align: left;
	min-height: 205px;
}
.lunchbox {
	background: url(images/lunchbox.jpg) no-repeat top right #f9f5f2; 
	background-size: 125px;
	width: 310px;
	box-sizing: border-box;
	padding: 10px;
	margin: 20px 0px;
}
.sbTitleTop {
	font-size: 18px;
	font-weight: bold;
	color: #3B9C9C;
	padding: 0px 0px 5px;
}
.sbTitle {
	font-size: 18px;
	font-weight: bold;
	color: #3B9C9C;
	padding: 20px 0px 5px;
}
.sbCopy {
	font-size: 14px;
	font-weight: normal;
	color: #000;
}
.sbSmall {
	font-size: 11px;
	font-weight: normal;
	color: #000;
}
.badWeather {
	background-image: url(images/snowflake.png);
	padding: 20px; 
	text-align: left;
}
.badWeather ul {
	margin: 5px 0px 5px 15px;
	padding: 0px;
}
.badWeather li {
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 5px;
	list-style-type: square;
}
.facebook {
	text-align: center;
	margin: 10px 0px 0px;
}
.schoolCal {
	margin: 0px 0px 20px;
}
/*.lbmao {
	margin: 20px 0px 10px;
}*/
.xmas {
	width: 300px;
	margin: 20px 0px 10px;
}
.xmas-large {
	margin: 15px auto;
	text-align: center;
}
.title {
	font-size: 22px;
	font-weight: bold;
	color: purple;
	padding: 20px 0px 5px;
	font-family: "Comic Sans MS";
}
.pageTitle {
	font-size: 30px;
	font-weight: bold;
	color: purple;
	padding: 0px;
	text-align: center;
	font-family: "Comic Sans MS";
}
.copyBold {
	color: #000;
	font-size: 14px;
	font-weight: bold;
}
.copy {
	font-size: 14px;
	font-weight: normal;
	margin: 0px 0px 15px;
}
.question {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0px 0px;
	color: purple;
}
.copyTopSpace {
	font-size: 14px;
	font-weight: normal;
	margin: 15px 0px 0px;
}
.bold{
	font-size: 14px;
	font-weight: bold;
}
.contactus {
	text-align: center;
}
iframe {
	margin: 20px 0px 20px 80px;
}
li {
	padding: 0px 20px 10px 0px;
}
/* Links */
a, a:link, a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a.copy, a.copy:link, a.copy:visited {
	text-decoration: none;
	font-weight: normal;
	color: purple;
}
a.navSpace, a.navspace:link, a.navspace:visited {
	text-decoration: none;
	font-weight: bold;
	margin: 0px 25px;
}
span.navSpace {
	color:purple;
	text-decoration: none;
	font-weight: bold;
}
.downloads {
	margin: 20px 0px 0px;
	border: 0px none;
}
a.copy:hover, a.copy:active {
	color:purple;
	text-decoration: underline;
}
a:hover, a:active {
	color:purple;
	text-decoration: underline;
}
.sbSmallLink, a.sbSmallLink, a.sbSmallLink:link, a.sbSmallLink:visited {
	font-size: 11px;
	font-weight: bold;
	color: purple;
	text-decoration: none;
	text-align: center;
	margin: 5px 0px;
}
table #fees {
	border: 1px solid #3B9C9C;
	padding: 10px;
}
#fees th {
	border-bottom: dotted 2px purple;
	padding: 5px 20px;
}
#fees td {
	padding: 5px 20px;
	text-align: center;
}
#fees .col1 {
	padding: 5px 20px 5px 0px;
	text-align: left;
}
#fees .topRow {
	padding: 0px;
	color: purple;
	border-bottom: 0px none;
}